Subject: Re: 1.75

From: Zheng Gengbin <[email-masked]>
Date: Thu, 3 Apr 1997 09:26:55 +0800 (EAT)

On Wed, 2 Apr 1997, Guansong Zhang wrote:

> On Apr 2, 10:21am, Zheng Gengbin wrote:
> 
> > > I hope in the
> > > same time you can improve data mapping format transformation, so they do
> not
> > > have side effects on node program generation.
> > >
> >
> > 	Which data mapping format transformation?
> >
> 
> I mean trans1 in 1.74 and the 1.75 I send to you.
> 

	You should update your trans1 as my version . The latest version
have less bugs and it will generate the same variable name during different
pass . This may be useful to your comparation .  And I feel your version
of trans1 is too old , and seems not keep updated , there are many bugs
in it .

Zheng